# Copyright (C) 2004  Joshua Hoblitt
#
# $Id

package PS::IPP::IData::Server::Apache;

use strict;

our $VERSION = 0.01;

use SOAP::Transport::HTTP;

my $server = SOAP::Transport::HTTP::Apache
    ->dispatch_to( 'PS::IPP::IData::Server' )
    ->options({ compress_threshold => 10 * 1024 });

sub handler { $server->handler(@_); }

1;

__END__
